Bug 6868 - [UPDATE REQUEST] ntfs-3g 2014.2.15 -> 2016.2.22
: [UPDATE REQUEST] ntfs-3g 2014.2.15 -> 2016.2.22
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-23 14:04 MSK by Andrey Bondrov
Modified: 2016-03-29 00:17 MSD (History)
2 users (show)

See Also:
RPM Package: ntfs-3g
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-23 14:04:35 MSK
New version of ntfs-3g was released.
Comment 1 Andrey Bondrov 2016-03-23 14:07:02 MSK
1. ntfs-3g

Advisory: "Update ntfs-3g to new version 2016.2.22"

https://abf.rosalinux.ru/build_lists/2628424
https://abf.rosalinux.ru/build_lists/2628425

2. testdisk

Advisory: "Rebuild testdisk with ntfs-3g 2016.2.22"

https://abf.rosalinux.ru/build_lists/2628468
https://abf.rosalinux.ru/build_lists/2628469

3. partclone (contrib)

Advisory: "Update partclone to new version 2.86 and rebuild it with ntfs-3g 2016.2.22"

https://abf.rosalinux.ru/build_lists/2628470
https://abf.rosalinux.ru/build_lists/2628471
Comment 2 Vladimir Potapov 2016-03-24 12:42:32 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-03-28 22:00:46 MSD
ntfs-3g-2016.2.22-1
https://abf.rosalinux.ru/build_lists/2628424
https://abf.rosalinux.ru/build_lists/2628425


testdisk-7.0-2
https://abf.rosalinux.ru/build_lists/2628468
https://abf.rosalinux.ru/build_lists/2628469
************************** Advisory **************************
Update ntfs-3g to new version 2016.2.22
Rebuild testdisk with ntfs-3g 2016.2.22
**************************************************************
QA Verified